div.title 
{
	display: flex;
	flex-direction: row;
}

.title button
{
	margin-left: 80px;
	margin-top: 20px;
	padding: 10px 10px;
}

.myurlap_content 
{

	div
	{
		span
		{
			color: #bea042;
		}

		.myurlap_title
		{
			color: gray;
		}

		.myurlap_x
		{
			color: gray;
		}
	}
}

@media screen and (max-width: 2000px)
{
	.user
	{
		display: grid;
		grid-template-columns: auto 30%;
	}
}

#myurlap-user_content
{
	display: flex;
	flex-direction: column;

	div, label 
	{
		display: flex;
		flex-direction: row;
	}
}
